<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Admin Dashboard</title>
    <?php echo app('Illuminate\Foundation\Vite')(['resources/css/app.css','resources/js/app.js']); ?>
    <?php echo \Livewire\Livewire::styles(); ?>

    <link href="https://cdn.jsdelivr.net/npm/daisyui@2.51.4/dist/full.css" rel="stylesheet" type="text/css" />

</head>

<body>


    <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('admin.partials.navbar')->html();
} elseif ($_instance->childHasBeenRendered('xrW5UHW')) {
    $componentId = $_instance->getRenderedChildComponentId('xrW5UHW');
    $componentTag = $_instance->getRenderedChildComponentTagName('xrW5UHW');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('xrW5UHW');
} else {
    $response = \Livewire\Livewire::mount('admin.partials.navbar');
    $html = $response->html();
    $_instance->logRenderedChild('xrW5UHW', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>
    <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('admin.partials.sidebar')->html();
} elseif ($_instance->childHasBeenRendered('1rrYnZA')) {
    $componentId = $_instance->getRenderedChildComponentId('1rrYnZA');
    $componentTag = $_instance->getRenderedChildComponentTagName('1rrYnZA');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('1rrYnZA');
} else {
    $response = \Livewire\Livewire::mount('admin.partials.sidebar');
    $html = $response->html();
    $_instance->logRenderedChild('1rrYnZA', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>
    <div class="md:p-6 md:pt-14">
        <?php echo e($slot); ?>

    </div>
    <?php echo \Livewire\Livewire::scripts(); ?>

    <script src="https://cdn.tailwindcss.com"></script>
</body>

</html><?php /**PATH /home/lyon/sch/schm-master/resources/views/layouts/adminApp.blade.php ENDPATH**/ ?>